{
  "id": 5618136,
  "name": "Arthur G. Schroeder, appellee, v. Maria Marx, appellant",
  "name_abbreviation": "Schroeder v. Marx",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 38,065",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 350,
    "ocr_confidence": 0.507,
    "sha256": "b2427571f99e4180eb5876510cb7d97e9fa9eb2049de36fecc1473b3e1c4958d",
    "simhash": "1:6908108ce026c291",
    "word_count": 55
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arthur G. Schroeder, appellee, v. Maria Marx, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Livingston & Kaufman, for appellant. Joseph Bonnefoi, for appellee; Victor M. Langsett, of counsel."
    ],
    "corrections": "",
    "head_matter": "Arthur G. Schroeder, appellee, v. Maria Marx, appellant.\nGen. No. 38,065.\nHeard in the first division of this court for the first district at the April term, 1935.\nOpinion filed June 17, 1935.\nLivingston & Kaufman, for appellant. Joseph Bonnefoi, for appellee; Victor M. Langsett, of counsel."
  },
  "file_name": "0629-01",
  "first_page_order": 657,
  "last_page_order": 657
}
